<!DOCTYPE HTML>
<html>
    <head>
        <link 
            rel="stylesheet" 
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" 
            integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" 
            crossorigin="anonymous"
        >

        <title>Developer Portfolio</title>

    </head>
    <body>

        <div class="container-fluid">

        <!-- Navbar -->
        <div class="fixed-top bg-primary text-white text-center p-1">

            <a href="#" class="text-white px-4">
                Home
            </a>
            <a href="#" class="text-white px-4">
                About Me
            </a>
            <a href="#" class="text-white px-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="d-none d-inline-block mt-5 text-center">
            <div>
                <img class="rounded-circle img-fluid" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="p-1">
                        <span class="border-bottom border-primary">Ada Lovelace</span>
                        
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
            </div>
            
            <p class="w-50 d-inline-block">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-center  p-5 row justify-content-center">
            <div class="bg-dark m-3 w-25 h-75 p-4 text-white">
                <img class="img-fluid w-80 mt-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="p-3">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="bg-dark m-3 w-25 h-75 p-4 text-white">
                <img class="img-fluid w-80 mt-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="p-3">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="bg-dark m-3 w-25 h-75 p-4 text-white">
                <img class="img-fluid w-80 mt-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="p-3">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->
        </div>
        <!-- Footer -->
        <div class="bg-primary text-light text-center">
            <p class="p-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>

